/*
Colorblind safe color pallette from colorbrewer2.org
#e5f5f9 - Light Green
#2ca25f - Dark Green
*/

body {
  background-color: #e5f5f9;
  color: #2ca25f;
  text-align: center;
  margin: 0;
}
h1 {
  color: #2ca25f;
  padding: 5px;
  margin: 0;
}
#body-container {
  background-color: #f7f7f7;
max-width : 1000px;
margin : auto;
min-height : 100vh;
border : 2px solid #f7f7f7;
border-radius : 25px;
overflow : hidden;
}
#header {
  background-color: #0571b0;
  }
#profile-picture {
float: left;
}
#welcome-text{
  padding-top : 25px;
  font-size : 25px;
}
#research-interests {
  text-align: left;
  font-size: 25px;
  position: relative;
  left: 50px;
}
#copyright {
  bottom:20px;
  margin:0;
  padding:0;
  text-align:center;
  position:relative;
  left:50%;
  transform:translateX(-50%)translateY(-50%);
}
#webmap-reviews {
  text-align: left;
  font-size: 25px;
  position: relative;
}
